<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<CustomMenu name="Ресурсы Провайдера">
  <MenuItem type="menuItem" link="http://www.dchub.net">Официальная web-страница Провайдера</MenuItem>
  <MenuItem type="separator"/>
  <MenuItem type="menuItem" link="http://games.dchub.net">Игровой каталог</MenuItem>
  <MenuItem type="submenu" name="Игры">
	  <MenuItem type="menuItem" link="http://cs.dchub.net">Страница статистики серверов Сounter-Strike 1.6</MenuItem>
	  <MenuItem type="menuItem" link="http://wow.dchub.net">Страница игры World Of Worldcraft</MenuItem>
	  <MenuItem type="menuItem" link="http://la2.dchub.net">Страница игры Lineage II</MenuItem>
	  <MenuItem type="menuItem" link="http://mu.dchub.net">Страница игры MU Online</MenuItem>
  </MenuItem>
  <MenuItem type="separator"/>
  <MenuItem type="submenu" name="Статистика">
	  <MenuItem type="menuItem" link="http://stat.dchub.net">Основная статистика</MenuItem>
	  <MenuItem type="menuItem" link="http://stat2.dchub.net">Для пользователей других районов</MenuItem>
  </MenuItem>
</CustomMenu>